        Dark Side of the Moon Walkthrough  - part 1
                       by George Ison

Contents
1 Tips
2 Walkthrough Start
3 The Station
4 Blackjack
5 The Mine
6 References
7 Letters

Tips
In adventure games, pick up everything you find. It might be
useful later.
Try combining items in inventory.
Try everything on a puzzle, even though it seems ridiculous.
Explore every place possible. Draw maps as you explore!
Sometimes, no matter what you say, you get in trouble. Choosing
the wrong response can even end the game.
Get all information possible out of each character you encounter.
Save before entering a possibly dangerous situation and after
completing a task.
Save after long cut scenes or movie sequences. If you have to
reload, you don't have to watch the whole thing again.
Save before talking to major characters so you can alter your
conversation if necessary.
Early on, after winning a couple thousand at the casino, it's
critical that you purchase a Handheld Fusion Sprayer at General
Outfitters!

Walkthrough Start
After the introductory sequence, you're sitting in a shuttle on
its way to Luna Crysta. The flight attendant asks if there's
anything you need. Select "Have you been to Luna Crysta?" She says
that she downloaded a magazine into your VDA. After the
conversation, left click your VDA at the left top of the game
screen. You view a video-mail from your sister.  Left click the V
mail list, then left click the magazine listing to see a magazine.
Left click each of the four headlines for a bit of information.
After viewing the contents of the magazine, press the curved arrow
near the bottom of the magazine. A final message remains, from
attorney Millbane. Click the grey attachment in the letter to view
a pre-recorded message.

Left click to the right of the game screen to close the VDA. Left
click on the bag at the upper right of the game screen. Double
left click the photograph to recall your childhood with your
uncle.  Close inventory and look at the seat pocket in front of
you. Pick up the laser scanner pen and put it into your inventory.
Put the cursor over the left edge light bar to turn left. Stop
when you see a woman in a chair.

Left click Kit Ferris to start a conversation and ask everything.
After she leaves, Oliver Whistler will speak to you. Accept his
apology and ask everything. When Ferris returns, look through the
window to your right and the shuttle arrives at Luna Crysta. If
you forgot the laser pin, the flight attendant gives you one and
invites you out.

The Station
When the customs agent asks you for your VDA, hand it over.  After
passing the checkpoint, turn to the right till you see something
in the distance on a shelf. Left click the arrow to move forward.
At the video phone SAVE GAME! This way, you don't use up what
little money you have and you learn lots of things about the
station.

Get out your ID card and left click it on the left slot of the
phone.  Left click your Inter-Star bank card on the right slot.
Now you can learn the various game locations. The last two calls
are free:  "Administration", then "Liability Disclaimer" or
"Claims Office", then "Complaint Bin." The button labelled P-BK is
your personal contacts. Right now, you don't have enough money for
these calls. Left click off of the phone to close the display and
retrieve your cards.

From the phone, turn left and move forward toward the colourful
display. Turn right and click forward twice down the hallway. Turn
left to the laser saw and click it for a close-up. Click the red
"Maintenance" compartment and get a copper wire, a blue magnet,
and a green magnet. In inventory, take the wire and click it on
the blue magnet. Place the magnet/wire combination back in the
compartment.

Get away from the view and notice the wire sticking out. Click
below the saw to get out of the close-up. Turn left and get a
small wood plank from the green and red crate. Turn back to the
saw and click the plank on the saw. It will snap into place. Exit
close- up of the saw. Turn right and move forward. A Cepheid runs
past and hides under the saw.

Tell the guard "No, I didn't" and "Yes I'm sure." The young boy
thanks you. Turn right and move to the wall posters. Turn left and
forward once towards a large metal door. Turn right and get the
wire cutters. Return to the saw and cut off the wire sticking out.
Ignore the warning and keep turning the machine on till the plank
turns into sawdust (you get this later.) Face the door, push the
right button and enter. Turn right to the two lift buttons and
push the one for "Administration."  (DISC3) On level two, move
forward twice, turn left and move forward into the building (Mr.
Janous' office.) Talk to the receptionist about your uncle and
about an appointment with Janous. The receptionist is called away.

Move behind the desk and click the security monitor low down at
the far left of the desk. You see someone move past in the
monitor. Click the video phone on top of the desk. It only
requires your ID card. Open your P-BK and place all the calls.
Pre- recorded video messages are downloaded to your VDA. Turn to
the right of the desk and click on the paper in the basket.

Get out your laser pen and click it on the paper, then click it on
your VDA in the upper left of the screen. The information is
stored in the V note section for future reference. Leave the
office and move forward about 3 times to the Security building on
the right.  Start to enter and Kit comes out. Talk to her and
select "Me either" when it comes up.

After the conversation, enter the security office. You're told
that Einar Grice wants to see you. Enter his office and ask about
the death of your uncle. Eventually he shows you a recording. When
you get the chance, ask Grice about a security pass. Leave the
office and eventually get the pass from the security guard. "Thank
him."

Exit security and open your VDA to view a message from Eliot
Neame. Move forward to the railing, turn left and go forward back
into Janous's outer office. The receptionist is still absent. Take
the coffee mug from the desk. Insert your ID in the phone and
press 5. At the menu, press 5 and Janous escorts you into his
office.

Ask him about everything. In the reception area, exit to outside.
Go forward, turn right, forward and down elevator to the terminal.
Return to the saw and collect the dust with the coffee mug. Go
back up the elevator, forward twice, turn right and go past the
security office and through a blue security field. Continue
forward to next building on your right, General Outfitters.
Start to enter the building and talk to the woman that comes out.
Ask Gilly about everything. After she leaves, enter General
Outfitters then step forward twice more. Turn right and enter the
vacant changing room. The machine shows not much in stock yet and
what is in stock is too expensive for you. There's clues about
what you eventually need. Turn left and notice writing on the wall
"Alberto is mindless cog 1387."

Exit to the outside catwalk, forward to the rail and turn right.
Move forward till you stop at the broken section where your uncle
blew himself up. Step forward once more and see a flashback of
uncle Jake. Afterwards, a young Cepheid, Londie, appears. Talk
about all options possible. After that, Oliver Whistler shows up.
Talk about everything.

Afterwards, turn around, step forward once and turn right. Go
forward till you arrive at a pair of elevators. Press the button
and step forward into the elevator. Turn right and click the
button "Casino." (DISC2) When the elevator stops, go forward till
you reach the bar. Click the holographic bell and talk to the
bartender Hunter. You eventually learn that he acts as a broker
for some of the miners.

He asks if you'd like to take part. Tell him "I think I'll
pass...for now anyway" then "Thanks for the information." To
contact him in the future, dial 44 at a video phone. Turn slightly
right and go forward once to the window. Turn right and go forward
along the wall till you are against a table. Turn right again and
see a synthesizer that's broken apart.

Step forward, turn left and look down at the synthesizer. Get the
sonic tuner lying on the floor. Turn completely around and return
to the bar. Turn right to see someone passed out. Take the airgun
from his belt. Turn left and go back up the short steps to the
raised area of the bar. Turn left again and follow the left
corridor till you reach a door on the left marked Gravity Dice.

Blackjack
Turn right and continue once down the corridor to the Blackjack
room and enter. Be quick, the door only stays open a short time.
Step forward and click on Kit to talk. She barely acknowledges
you. After the security guards leave, talk to Kit again. She asks
if you'd like to play. Tell her "Yeah." Insert your bank card in
the slot and click the plus sign till the display shows 100. Press
"Deal."  Regardless of what cards you get, "Stand."

Now increase the bet to 200 and press deal. Another win.  Increase
the bet to 400 and press deal. You win again and Hunter enters to
put a stop to the winning. Kit asks if you'd like to play again.
Tell her "Maybe later." SAVE GAME right here. You will need extra
cash for some expensive items at General Outfitters and you can't
rely on just selling crystals later on. Play some more and if you
win, save as Win 1. If you win again, save as Win 2 and so on.
Remember though, in these extra games, you're relying on your
playing skill. If you lose, restore to your most recent win and
try again. After you've won a couple thousand or so, exit the
blackjack room and check out the Gravity Dice room.

You'll learn that the room is reserved for Alberto the Claims
Agent and he might return later on. Now return to the barroom. On
the raised area, enter the elevator and press the button for
Administration. (DISC3) Once off the elevator, return to the
General Outfitters and enter. Go to the Purchase Terminal at the
far end of the room. Insert your ID and your bank card. Select
"General Supplies", purchase the Verdu Portable Smelter and drag
it to your inventory.

Close the terminal and turn around. Go forward once, turn left and
enter the changing room. Click the purchase terminal and insert
your ID and bank card. Select "Accessories" and purchase a pair of
High Thermal Mittens. Drag them to your humanoid figure at the
bottom left and click. You should see the mittens on your hands.
End the purchase session.

Leave General Outfitters through the main door to the catwalk and
move forward to the railing. Turn right and quick click once to
quickly arrive where you met Londie. Click forward once to get
near the broken walkway and look down. Get out your portable
smelter (soldering gun) and click it on the broken walkway. It
should start to glow.  Put the smelter back in inventory and click
on the walkway again.  It should straighten out. Go forward twice,
turn left and get the elevator key and put it in inventory (simply
click objects on the backpack.) The sign says Vent Keys are
magnetic, a clue. Leave this area, back past General Outfitters,
through blue security barrier and face the Claims Office.

Enter, turn slightly right and click on the Brave Hope Claims
Clerk apparatus on the wall. In a close-up view, click the "Bin"
button.  Get out your binder of claims and put it into the open
slot. Talk to the clerk till he says your claim will take 3 days.
After exiting the claims office, turn right and go down the
catwalk to where your uncle died. Turn left and go back to the
elevator.

Take the elevator back to the casino level. (DISC2) After the door
opens, step forward to the bar and ring the bell. When you have
the option, tell Hunter "All right, I'm in." After the
conversation, turn around from the bar and go up the left side of
the raised area.  Move forward till you face the Gravity Dice door
and enter. You see Alberto at the gaming table.  Move into the
room and pay attention to the spoken sequence 2867.  After Alberto
plays two rounds, talk to him. After conversation, exit back to
the bar area and enter the elevator.  Press the button for
Administration. (DISC3) Go past General Outfitters and continue to
the Claims Office and click on the door.  At the keypad, press the
sequence of four numbers from the gravity dice game, then click
button E and enter the office.

Go straight forward to a door and get a close-up of the keypad.
Remember the graffiti on the wall in a dressing room? "Alberto is
mindless cog 1387." Punch in those four numbers and enter the
office. Turn slightly right and move forward. Turn left till you
face the Corporate file cabinet. Look down to see the Inter-office
drawer and open it.

Click on the files to see a memo from Janous about a crystal
strike. Scan it with your laser pen, then click the pen on your
VDA.  Turn around and go forward to the desk. Turn left and click
on the large wall panel. Click the red button and all lights turn
green. This unlocks the file boxes in the previous room. Exit
Alberto's office.  Just outside the door, turn right and go
forward to the end of the file boxes. Turn left and look down at
WG-WR.  Open it and look at the contents to find a letter from
Janous about your claim. At the bottom of the page is a scrawled
note about Inter-Office Mail. Scan this page with your laser pen,
then click the pen on your VDA. Leave this short hallway of boxes
and go face the exit door. Turn left to the Inter-Office Mail box.
Click on it to see an envelope.

Click on the paper sticking out; it's your Proof of Claim. Drag it
to your inventory. Now you see a 5 page report. Use your laser
pen, click page 1, then click the pen on your VDA. Now put the pen
back in inventory. Turn to page 2, scan it with the pen, then
click the pen on your VDA, then put pen back in inventory. Repeat
the sequence until all five pages have been stored in your VDA.
Leave Claims and move forward once. Talk to Oliver Whistler and he
eventually gives you an Ore Processing Pass. Drag it to inventory.
After conversation, go forward to railing, turn right and go to
spot where you repaired the catwalk. Turn left and go to the
elevator you came up in from the casino. Enter the elevator and
press the button for Ore Processing. (DISC1) Step out of the
elevator to turn right. Step forward and you start down a long
stretch till you see a strange door on the left. Go to the door
and turn left. Use the Ore Processing Pass (from Whistler) on the
console and step through the opened door. Just inside, turn left
to the monitors OPC-A AND OPC-B. Click the lever on the right of
each monitor to lock the doors.

Turn right and move forward twice. Turn left and go forward three
times to a dead end. Get the belt, from the latch of a crate, drag
the belt and click it on your image at the lower left. You must
see the belt around your waist. There's also a key on the latch.
Drag the key into inventory. Turn to face the direction you came
from and SAVE GAME!  Step forward once and see Oliver Whistler
murdered. You automatically chase a witness and return to the door
control monitors. Quickly re-lock the doors so Grice can't get to
you just yet. Turn right and forward once. Turn left and forward
twice to see a control booth on the right. Click the control panel
directly in front to see a large display.

@~To be continued
                              - o -
