            Azrael's Tear - Walkthrough - part 2

@~Continued from Issue 68

Level Three
-----------
Entry Drain
If you walk down to the end, there is a slippery bit of floor by
the opening to the execution room, which slips you out over the
edge.  By the walls, the floor isn't slippery. Take the pin up the
ladder and use it with the socket by the ladder top to engage the
cogs.  Use it again to turn the cogs which pulls the rope up. The
rope was jammed under the millstone, it will roll off and "kill"
the Leo in the execution room. There is flour near the cogs which
can be used later in the kitchen puzzle.

Execution Room
If you fall in here from the drain, you land on the floor. The Leo
will try to attack you but is quite slow so can be outrun. It is
also blind but if it does catch up with you, it will kill you
instantly. Cross the room to the lift. Stand in the lift and
action the handle, it will go up.  The lever next to the lift can
be used to recall the lift to ground level if you fall off the
rafters at any stage. The lift has three positions: ground level,
rafter level and the top level is to the shield three alcove.

Shield Three Alcove
When you first enter here, a ghost will appear. Talk to Vincent
nicely and he will tell you how to get through the door. To get
through, you must make the correct three communion wafers in the
kitchen and then feed them into the hole in the gargoyle's mouth.
Wrong wafers will be destroyed. If you use up all the wafers
without opening the door, go to the clock and hunt around for the
master key, a sort of metal round wafer. Once inside, click on the
statue of Jacques de Molay. You will get a message from Tobias and
then a hand will come out with a key. Take the key and Geff talks
to you, telling you that the shield you need is in the meat
locker. The key is used in the model room.


Kitchen
The door to the execution room has to be unbolted from the
execution room side. Use the ropes in the northern alcove to go to
the meat locker. Open the oven and pull the lever to get the
biscuit tray/breville out. Click the lid to open it. There are
twelve biscuit moulds with the same heraldic devices as in Edgar's
court in level two, where they were accompanied by names. The ones
needed for the shield 3 puzzle are Tobias', Tallum's and Malik's.
The symbols of these knights are shown on the wall in the
cathedral, Edgar's court and on a plaque that is found in Lurka's
room with the pianola roll. These are represented as a crown of
feathers or ornate fleur-de-lys, a cross and spear motif, and a
lion.

Use the flour from the entry drain or the wax from Lurka's rooms
in level two to fill individual biscuit moulds, then close the lid
to press them into the right shape, then open it up again and take
the wafers. There is a limit on the amount of dough and wax, so
the player can only make a limited number of wafers.

Meat Locker
If you visit here before talking to Geff in the shield three
alcove, there will be nothing here except the lift up to the
kitchen. The door to Geff's studio is locked from the studio side.
If you have already talked to Geff in the alcove, he will tell you
he has hidden a shield in one of the carcasses. One of the
carcasses will be actionable and when clicked on it, it will open
up to reveal the shield three. This can then be used on the wall
in the Ziggurat to take you back to the Theo chamber.

Geff's Studio
Talk to Geff for general info, then take the notebook on the desk.
You can enter the meat locker from here, but first you must unlock
the door.

Tree
This is a maze. The only thing in here are scorpions. They are
very hard to shoot and it is best to run away from these.


Cobweb's Lair
You can get here from the tree only. This is the location shown by
the spying device in the library. Walk down the branch until you
get to the flytrap without spines. Walk across it to the branch
beyond. There is a mechanical fly trap here. When you action this,
it will open to reveal a number of documents and a sword hilt.

Ziggurat & Flooded Ziggurat
Use the shield three in the alcove at the top of the curved stairs
to rotate the room and put you in the Theo chamber. There is a
section of wall that is false. When you action it, it will sink
into the floor. Take the shield out of the recess again and walk
through from here to the only available exit to the orrery room.
Place shield in floor to open the model room.

Model Room
Use the key from the shield three grotto on the obvious hole in
the wall. This reveals the models. This shows several locations in
level three. There are various things you can do with the models.
Anything you do to the models happens to the real rooms as well:
Aqueduct: This will flood then drain out, killing the Theo which
is the only way through the location when you have the grail.
Poison gas room & chimney: Open the two doors to gain access to
the chimney and one of the escape routes.
Cathedral & vestry: Open the door in the vestry to get access to
the waterwheel chock alcove and screen lever.
Execution room & ziggurat: Either of these flood both locations
and large parts of the temple blocking off big areas of level
three.
Waterwheel chock alcove: Open the door to let you in here, so
you have to do the vestry one and the chock alcove one to get
through to the waterwheel area.

Once the key has been used in the wall, if you go to the little
alcove to exit the room and action the shield shape, you will get
rotated to the ziggurat, and you can then go back and forth
between the two locations freely by actioning the shield shape.
When you enter here with the fourth shield, use it in the second
shield recess on the opposite wall to the key hole wall to rotate

the room so that the door connects with the orrery again. Take the
fourth shield again and use it in the orrery room floor.

Clock
From either direction, you can only get through by setting the
pendulums going. Then it's a case of timing your dash through the
gap. If you hit a pendulum, you are dead. There is a sneaky bit
where you have to go along one of the pendulum conduits and go
through a connection tunnel bit. The master key to the shield
three alcove is found down one of these side passages.

Cathedral
Avoid the Leo just like the one in the execution room. You can
trap the Leo by going into the organ box in the middle of the room.
If you lower the pipes, the Leo will become trapped between them
and the hole in the floor. You can now freely move around the
room. Lowering the pipes also releases a brass lever that was
jammed up with the pipes. This lever is used in the water wheel
chock alcove puzzle. Behind the shield screen is an altar on the
floor which can be slid back to allow access to a tunnel
underneath. The shield screen is raised by solving the waterwheel
puzzle. There is a door with four shield outlines on it. This door
is locked until you place the fourth shield in the orrery. The
image on the stained glass window is Jacques de Molay giving out
wafers to the three knights needed for the wafer puzzle. Tobias
and Malik are named on the window, the third knight is Tallum
recognisable by his spiked shield.

Crypt
When you go down the stairs by the railings and around the
obstruction there, the Leo from the cathedral will come into view
looking down through the hole in the ceiling. It falls in, and
dies on hitting the floor blocking your passage back. This
releases Claude from his sarcophagus. The standing sarcophagus
with the image of the knight which is down here is the superpuzzle
sarcophagus.  It has four recesses on its front surface. These are
to be filled with: the master key from the wafer puzzle, the sword
hilt from cobweb's lair, the signet ring from the swaddled body in
the poison gas room, the stone dagger from the perilous chapel. It
then opens to reveal several documents.

Pulpit
You need the key from the medallion in the cathedral vestry to
open the ornamental gate at the top of the stairs. The book is the
templeisen bible. From here, you can look down into the cathedral
and see the floor mosaic which Colin refers to - a picture of two
raptors holding up the grail (You will meet Colin in the Theo
nest).

@~To be concluded next issue









                              - o -
